Bug 453869 - [openoffice] Change "Requires" from "fonts-chinese" to "cjkunifonts"
[openoffice] Change "Requires" from "fonts-chinese" to "cjkunifonts"
Status: CLOSED DUPLICATE of bug 453487
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: i18n
Depends On: 453868
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-02 19:13 EDT by Caius Chance
Modified: 2008-07-03 09:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 09:40:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-07-02 19:13:37 EDT
+++ This bug was initially created as a clone of Bug #453868 +++

Description of problem:

Becaue fonts-chinese is obsoleted by cjkunifonts, message is received from
buildsys - 

=== BEGIN ===
openoffice.org has broken dependencies in the development tree:
On ppc:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc requires
fonts-korean
On x86_64:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.x86_64 requires
fonts-korean
On i386:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.i386 requires
fonts-korean
On ppc64:
        1:openoffice.org-langpack-ko_KR-3.0.0-0.0.20.1.fc10.ppc64 requires
fonts-korean
On ppc:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc requires
fonts-chinese
On x86_64:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.x86_64 requires
fonts-chinese
On i386:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.i386 requires
fonts-chinese
On ppc64:
        1:openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10.ppc64 requires
fonts-chinese
On ppc:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc requires
fonts-chinese
On x86_64:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.x86_64 requires
fonts-chinese
On i386:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.i386 requires
fonts-chinese
On ppc64:
        1:openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10.ppc64 requires
fonts-chinese
Please resolve this as soon as possible.
=== END ===

Version-Release number of selected component (if applicable):
openoffice.org-langpack-zh_TW-3.0.0-0.0.20.1.fc10
openoffice.org-langpack-zh_CN-3.0.0-0.0.20.1.fc10

How reproducible:
Always.

Steps to Reproduce:
N/A
  
Actual results:
Broken dependencies because of nonresistance of fonts-chinese.

Expected results:
Dependencies should be bound to cjkunifonts now.

Additional info:
fonts-korean also has been obsoleted too. (bug# 453868)

Please ensure both zh_CN and zh_TW sub-pkg are patched.
Comment 1 Caolan McNamara 2008-07-03 09:40:35 EDT

*** This bug has been marked as a duplicate of 453487 ***

Note You need to log in before you can comment on or make changes to this bug.